h1.recent-issues-title {
    color: #154982;
    text-transform: uppercase;
    font-family: 'HelveticaNeueLTStd-Cn';
    font-size: 65px;
    letter-spacing: 2px;
}

h1.recent-issues-title b {
    font-family: 'HelveticaNeueLTStd-BdCn'
}

div.recent-issues {
    margin-bottom: 30px;
}

div.recent-issues .textwidget {
    display: flex;
}

div.recent-issues .recent-issue {
    display: flex;
    flex-direction: column;
    margin: 0 auto;
}

div.recent-issues .recent-issue:first-child {
    margin-left: 0px;
}

div.recent-issues .recent-issue:last-child {
    margin-right: 0px;
}

div.recent-issues .recent-issue a,
div.recent-issues .recent-issue img {
    width: 180px;
    height: 240px;
    position: relative;
}

div.recent-issues .recent-issue span {
    font-family: 'HelveticaNeueLTStd-Bd';
}

div.recent-issues .recent-issue.all-issue a span {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    text-align: center;
    display: flex;
    align-items: center;
    color: #fff;
    text-transform: uppercase;
    font-size: 30px;
    line-height: 35px;
    width: 110px;
    margin: auto;
    font-family: 'HelveticaNeueLTStd-BdCn';
}

@media only screen and (max-width: 840px) {
    h1.recent-issues-title {
        font-size: 55px;
    }

    div.recent-issues .textwidget {
        flex-wrap: wrap;
    }

    div.recent-issues .recent-issue:nth-child(3n + 1) {
        margin-left: 0px;
    }

    @media only screen and (min-width: 601px) {
        div.recent-issues .recent-issue {
            margin: 0 2%;
            width: 30%;
        }
    }
}

@media only screen and (max-width: 600px) {
    h1.recent-issues-title {
        font-size: 35px;
    }

    div.recent-issues .recent-issue {
        margin: 0px 0px 20px;
    }

    div.recent-issues .recent-issue:nth-child(2n + 1) {
        margin-right: 10px;
    }

    div.recent-issues .recent-issue:nth-child(2n) {
        margin-left: 10px;
    }
}

@media only screen and (max-width: 400px) {
    h1.recent-issues-title {
        font-size: 30px;
    }

    div.recent-issues .recent-issue {
        width: calc(50% - 10px);
    }

    div.recent-issues .recent-issue a,
    div.recent-issues .recent-issue img {
        width: 100%;
        height: auto;
    }

    div.recent-issues .recent-issue.all-issue a span {
        font-size: 25px;
    }
}